/*Start Override Feed*/
body{
    padding:0;
    margin:0;
}
.homelink img{
    height: 56px;
    margin: 10px 15px;
}
.navbar{
    min-height:75px;
}
.navbar-right{
    margin-top:12px
}
.btn-primary, .btn {
background: #06357A;
border-radius: 5px;
color:#fff;
font-weight:400;
font-size:14px;
border:1px solid #06357A;
padding:7px 15px;
height:35px;
}
button:hover, .btn-primary:hover, .btn:hover{
background: #032C67;
color:#ccc;
border:1px solid #06357A;
}
.btn-default{
background: white;
border:1px solid #06357A;
color:#06357A;
}
.btn-default:hover{
background: #ccc;
border:1px solid #06357A;
color:#06357A;
}
.view-search .btn{
    padding:7px 15px
}
.view-search .btn:hover{
    color:white
}
.min-height{
min-height:calc(100vh - 273px);
}
.panel-primary > .panel-heading{
    background-color: #06357A;
    border-color: #06357A;
}
.panel-primary{
    border-color: #06357A;
}
input.form-control, select, .form-control{
        border: 1px solid #ccc;
    border-radius: 3px;
box-shadow: none;
    -webkit-box-shadow: none;
}
#address input.form-control{
        margin-bottom:15px;
}

/*Start Banner Feed*/
.carousel{
min-height:300px;
background:url(./banner.jpg) no-repeat;
background-size: cover;
margin-bottom:40px
}
.carousel-inner, .carousel-inner .item{
min-height:300px;
}
.hero-img{
    position:absolute;
    left:0;
    top:0px;
    width:100%
}
.carousel-title {
    position: absolute;
    left: 15%;
    z-index: 10;
    padding-bottom: 20px;
    color: #fff;
    text-shadow: 1px 1px 0px rgb(255 255 255);
}
.carousel-title h3{
    color:#06357A;
    font-size:50px;
    font-weight:bold
}
.carousel-title p{
    color:#333;
    font-size:20px;
    width:55%;
}
.carousel-title button{
    border:0px;
    background:#B1953A;
    border-radius: 5px;
    padding:10px 20px;
    margin-top:30px;
    font-size:16px;    
}
/*End Banner Feed*/
/*Start Footer*/
.footer-b{
 background:#06357A;
min-height:40px;
display:flex;
align-items:center;
border-top:1px solid rgb(255,255,255, 0.2)
}
.footer-b .container-fluid{
    display: flex;
    align-items: center;
width:100%;
}
.footer-t{
background:#F2F2F2;
color:black;
padding:10px;
border-top:1px solid #E0E0E0;
}
.footer-t .container-fluid{
display: flex;
align-items: center;
justify-content: space-between;
text-align:center;
font-size:14px;
min-height:70px;
font-weight:400;
width:100%;
color:#666;
}

.footer-links, .footer-links a, .footer-links-copyright a, .footer-links-copyright{
color:white;
font-size:13px;
}
.footer-links a{
    margin:0 10px;
}
.footer-t a{
color:#06357A;
font-size:18px;
font-weight:500;
}
.list-social-links{
    display: flex;
    align-items: center;
    margin: 0;
    float:right;
}
.list-social-links img{
    width: 35px;
}
.blogo img{
    margin: 10px;
}
/*End Footer Feed*/
/*Start News Feed*/
#Newsfeed li,
        #Newsfeed {
            margin: 0;
            padding: 0;
            list-style: none;
            list-style-type: none;
        }

        #Newsfeed img {
            display: none;
        }

        #Newsfeed h2,
        #Newsfeed h2 a,
        #Newsfeed h2 a:active,
        #Newsfeed h2 a:visited {
            color: #00267A;
            margin: 0;
            padding: 0;
            font-size: 18px;
            font-weight: 500;
        }

        #Newsfeed li {
            margin-bottom: 20px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }

        .pubdate {
            color: #A86E63;
            font-size: 12px;
            margin: 5px 0;
        }

        .des {
            color: #000;
            font-size: 12px;
        }
.latestnews{
font-family: 'Segoe UI';
font-style: normal;
font-weight: 600;
font-size: 31px;
line-height: 41px;
color: #545252;
margin:0px 0 20px;
}
.viewall{
font-family: 'Segoe UI';
font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 19px;
color: #263238;
text-align:right
}
/*End News Feed*/
/*Start FB Feed*/
.fb-column{

}
/*End FB Feed*/

/*Start Home Page blocks*/
.hblock{
border: 1px solid #E0E0E0;
box-sizing: border-box;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 3px;
margin:0px 0 40px;
min-height:100px;
padding:20px;
background:#f9f9f9;
}
.hblock .blockimg{
    float:left;
    margin-right:10px;
}
.blocktitle{
font-weight:500;
font-size:24px;
margin-bottom:5px;
}
.blocktxt{
font-size:15px;
margin-bottom:10px
}
.clear{
clear:both;}
.hblock button{
    font-size: 18px;
    width: 100%;
    border: 0px;
    margin-top: 20px;
height:42px;
}
/*End Home Page blocks*/

/*Start Provider Homepage*/
.wptitle{
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin: 30px 0;
    font-weight: 500;
    padding-left: 10px;
clear:both;
}
.phblocks{
display: flex;
flex-direction: column;
align-items: flex-start;
background: #FFFFFF;
box-shadow: 0px 0.3px 0.9px rgba(0, 0, 0, 0.1), 0px 1.6px 3.6px rgba(0, 0, 0, 0.13);
cursor:pointer;
border-radius: 2px;
}

.phiconrow{
    background:#FAF9F8;
        display:flex;
    align-items:center;
    width:100%;
    justify-content: center;
    padding:15px;
text-decoration:none;
}
.phicon{
    align-items:center;
    justify-content: center;
display:flex;
}
.phblocks:hover .phiconrow{
background: #FFB819;
text-decoration:none
}
.phicon img{

}
.phtxt{
padding:15px;
text-decoration:none;
min-height: 100px;
}
.phtitle{
font-size:15px;
font-weight: 500;
margin:5px 0px;
color:#06357A;
}
.phdes{
font-size:13px;
}
.grid .view-grid{
overflow:auto;
height:400px;	
}
.grid .view-grid::-webkit-scrollbar-thumb
{
  background-color: #c1c1c1;
  border-radius: 50px;
}
.grid .view-grid::-webkit-scrollbar
{
 width: 7px;
height:7px;  
background-color: #f1f1f1;
border-radius: 50px;
}
.grid .view-grid::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.grid a, .grid {
font-size:12px;
}
.gridblock .wptitle{
    margin-bottom:15px;
}
.grid .action .btn{
    padding: 1px 6px;
    height: inherit;
}
.grid th a, .grid th {
   font-weight: 500;}
.grid input.form-control{
    height: 28px;
    font-size:12px
}
.grid .view-search .btn{
        padding: 4px 10px;
    height: inherit;
}
.grid .fa{
font-size:12px;
}
.table > thead > tr > th{
vertical-align: top;
}
.pagination > li > a, .pagination > li > span{
    margin-left: 0px !important;
    width: 25px !important;
    height: 25px !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.grid .entity-grid .message{
position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}
.grid .insert-Action-link, .grid .create-action{
    padding: 6px 15px;
    display:none;
}
.dropdown-toggle{
    padding: 5px 10px;
}
/*End Provider Homepage*/
/*Start Search*/
.section-landing-search{
background:url(./banner.jpg) no-repeat !important;
background-size: cover !important;
}

.form-search .btn{
    background:#B1953A;
    border:0px !important;
}
/*End Search*/
.page-header{
    outline:0px !important;;
border:0px !important;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{
background-color: #06357A;
    border-color: #06357A;
}

.list-group-item.active:after, .list-group-item.active:before {
        left: 95%;
        top: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .list-group-item.active:after {
        border-color: rgba(136, 183, 213, 0);
        border-left-color: #06357A;
        border-width: 25px;
        margin-top: -25px;
    }
    .list-group-item.active:before {
        border-color: rgba(194, 225, 245, 0);
        border-left-color: #B1953A;
        border-width: 30px;
        margin-top: -30px;
    }
ol.progress li.incomplete{
    padding-left: 30px;
}
.modal-header{
    padding:8px 15px;
    background:#06357A;
    color:white
}
.modal-header h1, .modal-header h4{    
    color:white !important;
    font-size:16px;
}
.modal-header .form-close, .modal-header .close{
        right:15px !important;
    top:6px !important;
    color:white;
    font-size:20px;
}
.breadcrumb > li + li:before{
content:"\00BB";   
}
.page-heading{
      padding-top:0px  
}
.breadcrumb{
    font-size: 14px;
    margin: 10px 0;
}
.layoutwithleftnav .breadcrumb{
    font-size: 14px;
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.page-header{
    margin:0px;
    border:0px;
}
.page-header h1{
    margin:15px 0 5px
}
.brdb{
border-bottom:1px solid #eee
}
.crmEntityFormView .tab-title{
    font-size:18px;
    border:0px
}
.crmEntityFormView .tab, .crmEntityFormView .actions{
margin:0px
}
.progress{
box-shadow: none;
    -webkit-box-shadow: none;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
background-color: #f2f2f2;
}
#notescontrol .col-md-8.entity-notes, #notescontrol .col-sm-3.metadata{
 padding:0px;   
}
#notescontrol .entity-notes .note .metadata{
        text-align: left;
        padding-left:15px
}
#notescontrol .dropdown .btn {
    height:inherit;
    padding: 0 5px;
}
#notescontrol .entity-notes a.addnote{
    float:left;
}
#notescontrol .fa-caret-down{
font-size: 12px;
}
.modal-form .modal-body iframe{
height: 80vh !important;
}

.dropdown.action .btn{
padding:2px 7px;
height:inherit;
}
.crmEntityFormView .cell div.control .text-muted{
    top: 6px;
    left: 10px;
}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus{
background-color:#06357A
}

.leftnav{
background:#F2F2F2;
}
.leftnav li, .leftnav ul{
list-style:none;
margin:0;
padding:0;
}
.leftnav li a{
    border-bottom:1px solid #ccc;
    padding: 10px 15px;
    margin: 0 -15px;
    display:block;
    text-decoration:none;
    font-weight:500;
    color:#06357A;
border-left: 7px solid #06357A;
cursor: pointer;
}
.leftnav li a:hover{
    background:#ccc
}

.layoutwithleftnav .page-heading .container{
    padding:0;
    width:inherit;
border-bottom:1px solid #ccc;
}
.leftnav{
    min-height: 100vh;;
}
.tasks{
    align-items: center;
    display: flex;
}
.tasks a{
background: #FAF9F8;
    box-shadow: 0px 0.3px 0.9px rgb(0 0 0 / 10%), 0px 1.6px 3.6px rgb(0 0 0 / 13%);
    cursor: pointer;
    border-radius: 2px;
    width: 100%;
    margin-right: 20px;
    padding: 15px;
    text-align: center;
    max-width: 225px;
    text-decoration:none;
display:block;
}
.tasks a:hover{
background:#FFB819
}
.activeclass{
background:#ccc;
}
.leftnavuser{
    background:#FFB819;
color:#06357A;
padding: 15px !important;
    margin: 0 -15px !important;
    font-weight: 500;
display:flex;
align-items:center;
}
.leftnavuser img{
    border-radius:50%;
    height:50px;
    width:50px;
        margin-right:10px;

}
.leftnavuser .username{
    text-transform: uppercase;
}
.hello{
    font-style: italic;
    font-size: 13px;
    font-family: system-ui;
}
.view-pagination{
margin-bottom:20px;
}
#statuscode_label{
    position: absolute;
    left: 15px;
    top: 55px;
    font-weight: 500;
}
#statuscode{
  position: absolute;
    left: 4px;
    top: 72px;
    font-weight: bold;
    color: #06357A;
}
  .crmEntityFormView .cell {
        padding: 0 10px 15px;
    }
.launchentitylookup, .clearlookupfield{
min-width:inherit;
}
.crmEntityFormView .cell .field-label{
    font-weight: 500;
}
.layoutwithleftnav .col-md-10{
 padding-bottom:40px;
}
.crmEntityFormView .tab-title{
padding-top:15px;
}
#fbContent{
height:730px !important;
}

.form-search .input-group{
display:flex;
width:100%
}
.form-search .input-group .input-group-addon, .form-search .input-group .input-group-btn{
width:auto;
}
.chart{
height: 9vh;
width: 15vw;
}
.provider-landing .chart{
width:19vw;
margin:0 auto;
height: inherit;
}
.layoutwithleftnav > .row{
    display:flex;
}
.bulkdownload{
    text-align: center;
    font-size: 14px;
    display: table;
    margin: 0 auto;
    background: #f2f2f2;
    padding: 10px 20px;
    line-height: 20px;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    margin-bottom: 20px;
}
.bulkdownload h4{
    font-size: 14px;
    padding-bottom: 10px;
    line-height: 20px;
    margin: 0;
}
.bulkdownload a{
    color:blue;
    cursor:pointer;
    display: table;
    text-align: center;
    margin: 0 auto;
}
.blocktxt a{
font-weight:500;
}
.pagination > li{
display:inline-block;
}
.homepage .col-md-12{
padding:0px;
}
.weblink .dropdown-menu a[aria-label="Referrals"]{
font-size:0;
}
.weblink .dropdown-menu a[aria-label="Referrals"]:before{
content:"Referrals Dashboard";
font-size:15px;
    font-weight:500;
}
.weblink .dropdown-menu a[aria-label="Invoices"]{
font-size:0;
}
.weblink .dropdown-menu a[aria-label="Invoices"]:before{
content:"Invoices Dashboard";
font-size:15px;
    font-weight:500;
}
.dropdown-menu .divider{
margin: 4.5px 0;
}

.navbar-nav .open .dropdown-menu li:first-child a{
font-weight:500;
}
.help-text{
color:white;
margin-top:25px;
}
.helppage{
margin-bottom:30px;
}
html[dir=ltr] .leftnav li a {
    margin-left: -15px
}























@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.carousel-control{
    width: 8%;
}
.hero-img {
    width: inherit;
    right: -140px;
left:inherit;
}
.carousel-title {    
    left: 10%;
    padding-bottom: 20px;
    text-shadow: none;
    background: rgba(255, 255, 255, 0.5);
    width: 60%;
    top: 20px;
    padding: 0 20px 20px;
    border-radius: 5px;
}
.carousel-title h3{
font-size: 24px;
}

.carousel-title p{
font-size: 16px;
width:100%;
}
.blogo, .socials {
width:50%;
}
.footer-t .container-fluid{
flex-direction: column;
align-items:inherit;
padding:0px;
}
.footer-t .container-fluid > div{    
    padding:15px 0;
    border-bottom:1px solid #ccc;
}
.footer-t .container-fluid > div:last-child{    
    border-bottom:0px solid #ccc;
}
.leftnav{
display:none;
}
.layoutwithleftnav .col-md-10{
width:100%;
}
.tasks{
display:inherit;
}
.tasks a{
max-width: 216px;
margin-bottom:25px;
float:left; 
}
.provider-landing .chart, .chart{
    width: 50%;
}
.navbar-toggle{
margin-top:18px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{
background-color: #fff;
}
.dropdown-menu .divider{
height: 0.5px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
color: #fff;
}
.navbar-nav .open .dropdown-menu li:first-child a{
font-weight:bold;
}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
.navbar-nav .open .dropdown-menu li:first-child a{
font-weight:bold;
}
}


@media (max-width:767px){
.navbar-inverse .navbar-nav > li > a{
border-top:1px solid rgba(255, 255, 255, 0.1);
}
.footer-t .container-fluid, .footer-b .container-fluid{
flex-direction: column;
align-items:inherit;
padding:0px;
}
.carousel-title{
text-shadow:none;
}
.hero-img{
    width:inherit;
display:none;
    
}
.carousel-title h3{
    font-size:18px;
color:#fff;
}
.carousel-title p{
    font-size:14px;
    width:90%;
color:#ccc;
}
.hblock .blockimg{
    width:100%;
}
.footer-t .container-fluid > div{    
    padding:15px 0;
    border-bottom:1px solid #ccc;
}
.footer-t .container-fluid > div:last-child{    
    border-bottom:0px solid #ccc;
}
.navbar-nav{
margin-top:30px;
}
.footer-b .container-fluid{
display: block;
padding: 5px;
}
.homepage .col-md-8{
margin-bottom:30px;
}
.footer-links{
margin-bottom:15px;
}
.footer-t a {
    word-break: break-all;
}
.leftnav{
display:none;
}
.layoutwithleftnav .col-md-10{
width:100%;
}
.tasks{
display:inherit;
}
.tasks a{
max-width: inherit;
margin-bottom:25px;
}
.provider-landing .chart, .chart{
    width: 100%;
    height: inherit;
}
.navbar-toggle{
margin-top:18px;
}
.phblocks{
margin-bottom:20px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{
background-color: #fff;
}
.dropdown-menu .divider{
height: 0.5px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
color: #fff;
}
.navbar-nav .open .dropdown-menu li:first-child a{
font-weight:bold;
}
.list-group-item.active{
overflow:hidden;
}
.list-group-item.active:after, .list-group-item.active:before{
left: 90%;
}
ol.progress li.incomplete{
    padding-left: 15px;
}
.modal-footer{
    padding: 15px 10px;
}
.modal-footer .btn-primary, .modal-footer .btn{
    padding: 7px 5px;
}
.pagination{
padding: 0 0 20px;
}
.entitylist-search{
width:inherit;
}
.grid-actions a.btn.action{
    margin-left: 0px;
    margin-top: 10px;
}
.insert-Action-link{
margin-bottom:10px;
}
#navbar .form-search .dropdown-menu {
    margin-top: 0px;
    position: absolute;
    background: white;
    color: black;
}
#navbar .form-search .dropdown-menu a{
    color: black;
 background:transparent;
font-weight:normal;
}
.navbar-nav .open .form-search .dropdown-menu li:first-child a{
    font-weight:normal !important;
        
    }
    .tooltip{
        z-index:1000
    }
.tooltip-inner {
  position:absolute;
    left:-150px;
    top:-11px
    
}
}
